Subject: BUG: non-zero nr_pmds on freeing mm: 1

From: Pat Erley <[email-masked]>
Date: Fri, 06 Feb 2015 23:12:42 -0600

I'm seeing the message in $subject on my Xen DOM0 on next-20150204 on 
x86_64.  I haven't had time to bisect it, but have seen some discussion 
on similar topics here recently.  I can trigger this pretty reliably by 
watching Netflix.  At some point (minutes to hours) into it, the netflix 
video goes black (audio keeps going, so it still thinks it's working) 
and the error appears in dmesg.  Refreshing the page gets the video 
going again, and it will continue playing for some indeterminate amount 
of time.

Kirill, I've CC'd you as looking in the logs, you've patched a false 
positive trigger of this very recently(patch in kernel I'm running).  Am 
I actually hitting a problem, or is this another false positive case? 
Any additional details that might help?

Dmesg from system attached.